@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700);

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular-webfont.eot');
    src: url('../fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular-webfont.woff') format('woff'),
         url('../fonts/roboto-regular-webfont.ttf') format('truetype'),
         url('../fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
 font-family: 'robotobold';
 src: url('../fonts/roboto-bold.eot');
 src: url('../fonts/roboto-bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/roboto-bold.woff') format('woff'),  url('../fonts/roboto-bold.ttf') format('truetype'),  url('../fonts/roboto-bold.svg#robotobold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


body
{

 font-weight: normal;
 font-size:14px;
 color:#333333;
 line-height:20px;
}
.navbar {
 margin-bottom:0px;
 background-color: #fff;
}
.navbar-default
{
background-color:transparent;
background-image:none;
border:none;
box-shadow:none;	
}
.margin
{
margin:0px;	
}
.navbar-nav>li
{
border-right:1px solid #E4E4E4;	
}
.navbar-nav>li a
{
	 
}
.navbar-default .navbar-nav>li>a.active
{
	color:#fff;background-color: rgb(0, 91, 170)!important;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover
{
color:#005CAA;	
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a
{
	background-image: none;
	  background-color: rgb(0, 91, 170)!important;
  background-color: transparent;
  box-shadow: 0px 0px;
  -webkit-box-shadow: 0px 0px;
  color:#FFF;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
background-color: rgb(0, 91, 170)!important;
box-shadow:0px;
-webkit-box-shadow:0px;
color:#fff;
}
.navbar-brand
{
display:table;	
}
.navbar-right
{
margin-top:35px!important;	
}
.navbar-nav>li:last-child {
  border-right: 0px solid #E4E4E4;
}
.navbar-default .navbar-nav>li>a
{
 font-family: 'latoregular';
	  font-weight:normal;
	  font-size:14px;
	  color:#333333;
}
.padding-top-20
{
padding-top:20px;	
}
.padding-bottom-20
{
padding-bottom:20px;	
}
.content
{
background-image:url(../images/box-content-bg.jpg);	
}
.box
{

border: 1px solid #EEEEEE;
  text-align: center;
  padding-top: 20px;	
  background-color:#fff;
  margin-bottom:20px;
}
.box:hover
{
	    box-shadow: 0px 0px 1px rgb(176, 176, 176);
}
.box i.fa-angle-right:hover
{
	 background-color: rgba(175, 202, 5, 1);
  color: white;
  box-shadow: 0px 0px 1px #fff;
}
.box > p
{
	font-family:'latoregular';
	font-weight:normal;
	font-size:15px;
color:#666666;

}
.box > a
{
	font-family:'latoregular';
	font-weight:normal;
	font-size:15px;
color:#666666;

}
.box i
{
 border: 1px solid #999999;
  text-align: center;
  padding: 6px 10px;
  background-color: #fff;
  margin-bottom: 20px;
  border-radius: 50%;
  color: #CCCCCC;
}
.box i.fa-question {
color: rgb(153, 153, 153);
  background-color: rgb(243, 243, 243);
  font-size: 30px;
  padding: 30px 35px;
  border: solid 1px #DDDDDD;
  border-radius: 50%;
 
}
.box i.fa-thumbs-o-up
{
	color: rgb(153, 153, 153);
  background-color: rgb(243, 243, 243);
  font-size: 30px;
  padding: 30px 35px;
  border: solid 1px #DDDDDD;
  border-radius: 50%;
}
.box i.fa-file-pdf-o
{
color: rgb(153, 153, 153);
  background-color: rgb(243, 243, 243);
  font-size: 30px;
  padding: 30px 35px;
  border: solid 1px #DDDDDD;
  border-radius: 50%;	
}

.box i.fa-map-marker
{
color: rgb(153, 153, 153);
  background-color: rgb(243, 243, 243);
  font-size: 30px;
  padding: 26px 35px;
  border: solid 1px #DDDDDD;
  border-radius: 50%;	
}
.box i {
	  box-shadow: 0 0 0 1px rgba(243, 243, 243, 1);
	overflow: hidden;
	-webkit-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	-moz-transition: background 0.3s, color 0.3s, box-shadow 0.3s;
	transition: background 0.3s, color 0.3s, box-shadow 0.3s;
}

.box i.large-icon:after {
	display: none;
}

.box i.large-icon:hover {
	background: rgba(255,255,255,1);
  color: rgb(175, 202, 5);
  box-shadow: 0 0 0 8px rgba(243, 243, 243, 1);
  -webkit-transform: scale(1.1);
	  
}

.box i.large-icon:hover:before {
	-webkit-animation: toRightFromLeft 0.3s forwards;
	-moz-animation: toRightFromLeft 0.3s forwards;
	animation: toRightFromLeft 0.3s forwards;
}




.company-detail
{
	background-image:url(../images/box-content-bg.jpg);	
}
.company-detail h2
{
 font-family: 'robotobold';
 font-size:15px;
 color:#666666;	
}
.company-detail p
{
 font-family: 'robotoregular';
  font-weight: normal;
  font-size: 14px;
  text-align: justify;
  color:#666666;
}
 .content-1
{
padding-left: 0px;
  border-right: 1px dotted #CCCCCC;
 
}
.content-4
{
padding-left: 0px;
  border-right: 1px dotted #CCCCCC;
 
}
.content-4 p
{
	
}
.border-dotted
{
  border-bottom: 1px dotted #CCCCCC;
  margin: 0;
}

.content-2 p
{
  font-family: 'open_sansregular';
 font-size:14px;
 font-weight:normal;
 color:#009F38;
}
.company-profile
{
background-color:#FFFFFF;	
}
.company-profile h2 {
	
	 font-family: 'robotoregular';
	 font-weight:normal;
  font-size: 18px;
  color: #005BAA;
  text-align: center;
  font-weight: 100;
  text-align: center;
  border-left: solid 3px #76B828;
  display: inline-block;
  padding-left: 15px;
  border-right: solid 3px #76b828;
  padding-right: 15px;
  margin-bottom: 20px;
}
.company-profile p
{ font-family: 'robotoregular';
font-weight:normal;
font-size:14px;
color:#666666;
text-align: justify;
}
.nav-pills>li
{
color:#666666;	
font-family: 'robotoregular';
font-weight:normal;
font-size:14px;
}

.nav-pills>li:after {
	display: inline-block;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
    margin-right: 18px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(9px);
}
.nav-pills>li:last-child:after {
	display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
    margin-right: 18px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(9px);
}
.why-us
{
  background-image: url(../images/why-we-us.jpg);
  text-align: center;
 background-size:100% 100%;
}
.why-us h3
{
  font-family: 'robotoregular';
font-weight:normal;
font-size:16px;
color:#FFCC00;	text-align:center;
padding-bottom:22px;
}
.why-us h2
{
  font-family: 'robotoregular';
font-weight:normal;
font-size:18px;
color:#fff;	
}
.why-us p
{
font-family: 'robotoregular';
  font-size: 15px;
  color: #FFF;
  text-align: justify;
}
.mybtn {
 background-color: #FFCC00;
  padding: 5px 10px!important;
  font-family: 'robotobold';
  font-size: 14px;
  color: #000;
  width: 120px;
  border-radius: 0px!important;
  margin-right: 10px;
}
.mybtn:hover
{
background-color:#FFCC00!important;
}
.products h2
{
	  font-family: 'robotoregular';
  font-weight: normal;
  font-size: 18px;
  color: #005BAA;
  text-align: center;
  font-weight: 100;
  text-align: center;
  border-left: solid 3px #76B828;
  display: inline-block;
  padding-left: 15px;
  border-right: solid 3px #76b828;
  padding-right: 15px;
  margin-bottom: 30px;
}
.product-box 
{
background-color:#005BAA;
font-family:'robotoregular';
font-size:15px;
font-weight:normal;
color:#FFF;
  padding: 10px 20px;
  margin-bottom:7px;	
  
}
.product-box {
 
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  background-color:#005BAA;
font-family:'robotoregular';
font-size:15px;
font-weight:normal;
color:#FFF;
  padding: 10px 20px;
  margin-bottom:7px;	
}
.product-box a
{
color:#FFF;	
}
.product-box a:hover
{
text-decoration:none;
}
.product-box:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #03A338;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.product-box:hover, .product-box:focus, .product-box:active {
  color: white;
}
.product-box:hover:before, .product-box:focus:before, .product-box:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.products .pull-right
{
	
background-color: #03A338;
  padding: 9px 10px;
  margin-top: -10px;
  margin-right: -20px;
}
.services
{
background-image:url(../images/service-bg.jpg);	
background-size:100% 100%;
text-align:center;
padding-bottom:40px;
}
.services-box
{
    background-color: #fff;
  overflow: hidden;
  transition: all 3.5s;
  text-align: left;
  margin-bottom:20px;

}
.services-box:hover
{
  background-color: #03A338;
  transition: 0.5s;
  box-shadow: 0px 0px 0px 1px #fbfbfb;
}
.services-box:hover h3
{
color:#fff;	transition:0.5s;
}
.services-box:hover span
{
color:#FFF;	transition:0.5s;
}
.service-box > img
{
width:100%;	


}
.services-box:hover img
{ -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);transition:0.5s;
 
}
.services h2
{
	font-family: 'robotoregular';
  font-weight: normal;
  font-size: 18px;
  color: #005BAA;
  text-align: center;
  font-weight: 100;
  text-align: center;
  border-left: solid 3px #76B828;
  display: inline-block;
  padding-left: 15px;
  border-right: solid 3px #76b828;
  padding-right: 15px;
  margin-bottom: 20px;
 
}
.services h3
{
	font-family: 'robotoregular';
  font-weight: normal;
  font-size: 15px;
  color: #02A338;
  margin: 0px;
  text-align: left;
  display: inline-block;
  padding-top: 16px;
  line-height: 34px;
  text-align: left;
  padding-left: 12px;
 
}
.services span
{
	font-family: 'robotoregular';
  font-weight: normal;
  font-size: 18px;
  color: #666666;
  text-align: left;
  display: inline-block;
  padding-left: 12px;
  padding-bottom: 14px;
 
}
.services-inner
{
background-color: #fff;
  text-align: left;
  padding-left: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 26px;	
}
.contact
{
	text-align:center;
}
.contact h2
{
font-family: 'robotoregular';
  font-weight: normal;
  font-size: 18px;
  color: #005BAA;
  text-align: center;
  font-weight: 100;
  text-align: center;
  border-left: solid 3px #76B828;
  display: inline-block;
  padding-left: 15px;
  border-right: solid 3px #76b828;
  padding-right: 15px;
  margin-bottom: 20px;	
}
.contact p
{
  font-family: 'robotoregular';
  font-weight:normal;
font-size:16px;
color:#333333;	
}
.contact span
{
  padding-right: 13px;	
}
.contact-nav li
{
	font-family: 'robotoregular';
  font-weight: normal;
  font-size: 14px;
  padding-left: 23px;
  color:#666666;
}
.contact-nav li i
{
	
padding-right: 13px;
  font-size: 16px;
  color:#000;
}
.contact span:hover
{
  color: #005BA9;	
}
.contact i
{
	-webkit-transition:ease-in-out 0.5s;
	-moz-transition:ease-in-out 0.5s;
	-o-transition:ease-in-out 0.5s;
	 -ms-transition:ease-in-out 0.5s;
  transition:ease-in-out 0.5s;
}
.contact i:hover
{
  color: #005BA9;	
}
.contact-border
{
	margin-top:20px;
  margin-bottom: 40px;
  min-height: 170px;
  height: auto !important;
  height: 100px;
  border-right: 1px solid #E0E0E0;
  }
.social li
{
font-family: 'robotoregular';
  font-weight: normal;
  font-size: 13px;
  padding-left: 23px;
  color:#666666;	
  text-align:left;
}
.social li i {
    padding-right: 13px;
  font-size: 23px;
  padding-right: 13px;
  font-size: 23px;
  color: #000;
}
.social li i:firts-child
{
  padding-right: 4px;	
	
}
.navbar-default .navbar-toggle
	{
	margin-top:50px;	
	}
.col-xs-20,
.col-sm-20,
.col-md-20,
.col-lg-20 {
   position: relative;
   min-height: 1px;
   padding-right: 10px;
   padding-left: 10px;
}
.footer-bg
{
background-color:#005CAA;	
}
.footer-bg p
{
  font-family: 'robotoregular';
  font-size:13px;
  font-weight:normal;	
  color:#FFF;
  padding-top: 10px;
  padding-bottom: 5px;
}




@media (min-width: 320px) {
	.content-1{
border:none;
padding-left:15px;	
}
	.contact-border
{
	margin-top:0px;
  margin-bottom:0px;
  min-height: 130px;
  height: auto !important;
  height: 100px;
  border-right: 0px solid #E0E0E0;
  }
.col-xs-20 {
   width: 20%;
   float: left;
}
.footer-bg p:last-child
{
text-align:center;	
}
.footer-bg p:first-child
{
text-align:center;	
}
.contact-nav li {
  font-family: 'robotoregular';
  font-weight: normal;
  font-size: 14px;
  padding-left: 23px;
  color: #666666;
  line-height: 26px;
  text-align:left;
}
.our-products li
{
	background-color: white;
  border-left: 4px solid rgb(237, 237, 237);
  padding: 10px;
  margin-bottom:10px;
  width:100%;
}
.our-products li:firts-child
{
	
  margin-bottom:2px;
}
.nav-pills>li:after {
  display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
.content-4 {
    border-right: 1px dotted #cccccc;
    padding-left: 15px;
}
}
@media (min-width: 480px) {
.col-xs-20 {
   width: 20%;
   float: left;
}
@media (min-width: 768px) {
   .col-sm-20 {
      width: 20%;
      float: left;
   }
}
@media (min-width: 992px) {
    .col-md-20 {
      width: 50%;
      float: left;
   }
}
@media (min-width: 1200px) {
   .col-lg-20 {
      width: 20%;
      float: left;
   }
}

@media only screen and (min-width : 320px){
	.contact-nav li
	{
	line-height:24px;	
	}
	.navbar-toggle
	{
	margin-top:16px;	
	}
	 .padding-left-col
	{
	padding-left: 15%!important;	
	}
	.logo
	{
	width: 200px;	
	}.content-2 {
  padding-left: 0px;
 
  
}
.content-4
{
border:none;	
}
.content-3 {
  padding-left: 0px;
  
}
.content-1{
border:none;
padding-left:15px;	
}
 .nav-pills>li
{
	float:none;
}


.nav-pills>li:after {
  display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
.why-nav > li:after
{
	 display: inline-block;
 opacity: 0!important;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}

.company-detail h2
{
text-align:center;	
}
.why-nav li
{
line-height:0px;	
}
.our-products li
{
	background-color: white;
  border-left: 4px solid rgb(237, 237, 237);
  padding: 10px;
  margin-bottom:10px;
}
.our-products li:firts-child
{
	
  margin-bottom:2px;
}

		
		

	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (min-width : 480px){
		.our-products li
{
	background-color: white;
  border-left: 4px solid rgb(237, 237, 237);
  padding: 10px;
  margin-bottom:10px;
}
.our-products li:firts-child
{
	
  margin-bottom:2px;
}
		.contact-border
{
margin-top:0px;
  margin-bottom:0px;
  min-height: 125px;
  height: auto !important;
  height: 100px;
  border-right: 0px solid #E0E0E0;
  }
		.navbar-toggle
	{
	margin-top:16px;	
	}
		.padding-left-col {
  padding-left: 7%!important;
}
.contact-nav li
{
line-height:24px;	
}
		 .nav-pills>li
{
	float:left;
}

 .logo
	{
	width: 217px;	
	}.content-2 {
  padding-left: 0px;
 
  
}
.content-4
{
border:none;	
}
.content-3 {
  padding-left: 0px;
  
}
.content-1{
border:none;	
}
.nav-pills>li
{
	float:none;
}


.nav-pills>li:after {
  display: inline-block;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
.why-nav > li:after
{
	 display: inline-block;
 opacity: 0!important;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
	.company-detail h2
{
text-align:center;	
}
.why-nav li
{
line-height:0px;	
}.footer-bg p:last-child
{
text-align:center;	padding:0px;

}
.footer-bg p:first-child
{
text-align:center;	

}

}
 
	/* Small Devices, Tablets */
	@media only screen and (min-width : 768px){
		.content-4 {
    border-right: 1px dotted #cccccc;
    padding-left: 0px;
}
			.our-products li
{
	background-color: white;
  border-left: 4px solid rgb(237, 237, 237);
  padding: 10px;
  margin-bottom:10px;
}
.our-products li:firts-child
{
	
  margin-bottom:2px;
}
		.contact-border
{
	margin-top:20px;
  margin-bottom: 40px;
  min-height: 170px;
  height: auto !important;
  height: 100px;
  border-right: 1px solid #E0E0E0;
  }
		.padding-left-col
	{
	padding-left: 0%;	
	}
 .logo
	{
	width: 217px;	
	}.content-2 {
  padding-left: 0px;
 
  
}
.content-4
{
border:none;	
}
.content-3 {
  padding-left: 0px;
  
}
.content-1{
border:none;
padding-left:0px;	
}.nav-pills>li:after {
  display: inline-block;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
.why-nav > li:after
{
	 display: inline-block;
 opacity: 0!important;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}

.company-detail h2
{
text-align:left;	
} 
.why-nav li
{
line-height:0px;	
}
	.footer-bg p:last-child
{
text-align:right;padding-top:10px;	
}
.footer-bg p:first-child
{
text-align: left;
  padding-top: 10px;
}

}
 
	/* Medium Devices, Desktops */
	@media only screen and (min-width : 992px){
		
		.our-products li
{
	background-color: transparent;
  border-left: 0px solid rgb(237, 237, 237);
  padding: 0px;
  margin-bottom:0px;
  width:auto;
}
.our-products li:firts-child
{
	
  margin-bottom:0px;
}
		
		
		
		.contact-border
{
	margin-top:20px;
  margin-bottom: 40px;
  min-height: 170px;
  height: auto !important;
  height: 100px;
  border-right: 1px solid #E0E0E0;
  }
		.padding-left-col
	{
	padding-left: 0%;	
	}
 .logo
	{
	width: 217px;	
	}
		.content-2 {
  padding-left: 0px;
 
  
}
.content-4
{
border:none;	
}
.content-3 {
  padding-left: 0px;
  
}
.content-1{
border:none;	
}
.why-nav > li:after
{
	 display: inline-block;
  opacity: 0!important;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
.nav-pills>li:after {
  display: inline-block;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}.company-detail h2
{
text-align:left;	
} .nav-pills>li
{
	float:left;
}
.why-nav li
{
line-height:0px;	
}.footer-bg p:last-child
{
text-align:right;padding-top:10px;	
}
	.footer-bg p:first-child
{
text-align: left;
   padding-top: 10px;
}
	}
 
	/* Large Devices, Wide Screens */
	@media only screen and (min-width : 1200px){
		.contact-border
{
	margin-top:20px;
  margin-bottom: 40px;
  min-height: 170px;
  height: auto !important;
  height: 100px;
  border-right: 1px solid #E0E0E0;
  }
		.padding-left-col
	{
	padding-left: 0%;	
	}
 .logo
	{
	width: 217px;	
	}
	.content-4 {
  padding-left: 0px;
  border-right: 1px dotted #CCCCCC;
  height: 150px;
}.content-1{
  border-right: 1px dotted #CCCCCC;
}
	.content-2 {
  padding-left: 15px;
  
}
.content-3 {
  padding-left: 15px;
  
}
.why-nav > li:after
{
	 display: inline-block;
  opacity: 0!important;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 30px;
  content: '';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(15px);
}
.nav-pills>li:after {
  display: inline-block;
  opacity: 1;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
  -moz-transition: -moz-transform 0.3s, opacity 0.2s;
  transition: transform 0.3s, opacity 0.2s;
  margin-right: 18px;
  content: '|';
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  transform: translateX(9px);
}.company-detail h2
{
text-align:left;	
}
 .nav-pills>li
{
	float:left;
}
.why-nav li
{
line-height: 7px;	
}

.footer-bg p:last-child
{
text-align:right;	
padding-top:10px;
}.footer-bg p:first-child
{
text-align:left;
padding-top: 10px;	
}

	}
 
 
 
	/*==========  Non-Mobile First Method  ==========*/
 
	/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px){
 
	}
 
	/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px){
 
	}
 
	/* Small Devices, Tablets */
	@media only screen and (max-width : 768px){
 
	}
 
	/* Extra Small Devices, Phones */
	@media only screen and (max-width : 480px){
		
		
		
	}
 
	/* Custom, iPhone Retina */
	@media only screen and (max-width : 320px){
 
	}
	@media only screen and (max-width : 992px){
  .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		border:none;
		
		margin-bottom:5px;
    }
    .collapse.in{
  		display:block !important;
	}
	.navbar-default .navbar-toggle
	{
	margin-top:50px;	
	}
	.navbar-nav>li {
  border-right: 0px solid #E4E4E4;
}
	}